{
  "type" : "record",
  "name" : "InbreedingCoefficientEstimates",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Inbreeding coefficient estimates",
  "fields" : [ {
    "name" : "FID",
    "type" : "string"
  }, {
    "name" : "IID",
    "type" : "string"
  }, {
    "name" : "O_HOM",
    "type" : "double"
  }, {
    "name" : "E_HOM",
    "type" : "double"
  }, {
    "name" : "N_NM",
    "type" : "double"
  }, {
    "name" : "F",
    "type" : "double"
  } ]
}
